.sf_main_header {
font-family: trebuchet ms, arial, sans-serif;
font-size:42px;
font-weight:bold;
color: #1C3F3C;
}

.sf_pagetitle h1 {
font-family: georgia;
font-size:24px;
font-weight:bold;
color: #1C3F3C;
}

h4 {
color: #1c3f3c; 
font-size: 20px; 
margin: 0px; 
}

.sf_content {
font-family: georgia;
font-size:13px;
line-height:18px;
color: #316D67;
}

blockquote {
margin:0;
padding:10px;
font-style:italic;
border: 1px dashed #55C0B6;
}

h2 {
color: #1C3F3C;
font-weight:bold;
font-size:15px;
margin:0;
}


.sf_content h1 {
    border-bottom: 1px dotted;
    color: #1C3F3C;
    font-family: georgia;
    font-size: 18px;
    margin: 0 0 16px;
    padding-bottom: 5px;
}

.sf_content a:link, .sf_content a:visited {
border-bottom: 1px dotted;
}

.sf_content a:hover {
border-bottom: 0;
}

.sf_content img {
border: 1px solid #DAE8E7;
}

